## sphinxcontrib-images 0.9.4

=== debian/changelog ===
sphinxcontrib-images (0.9.4-3) unstable; urgency=medium

  * debian/patches/39.patch:
    - upstream-proposed patch for new sphinx 8 (Closes: #1088185)
      thanks Dmitry Shachnev for the report

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Nov 2024 20:23:20 +0100

sphinxcontrib-images (0.9.4-2) unstable; urgency=medium

  * No change reupload to allow testing migration

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Mar 2023 08:06:03 +0100

sphinxcontrib-images (0.9.4-1) unstable; urgency=medium

  * Initial release (Closes: #1032946)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Mar 2023 14:08:08 +0100
