=== debian/control ===
Source: sphinxcontrib-images
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libjs-lightbox2,
               python3-all,
               python3-setuptools,
               python3-requests,
               python3-sphinx,
               python3-wheel
Standards-Version: 4.6.2
Homepage: https://github.com/sphinx-contrib/images

Package: python3-sphinxcontrib.images
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         libjs-lightbox2,
Description: Easy thumbnails in Sphinx documentation (focused on HTML).
 Features
 .
  Show thumbnails instead of full size images inside documentation (HTML).
  Ability to zoom/enlarge picture using LightBox2 (HTML).
  Ability to group pictures
  Download remote pictures and keep it in cache (if requested)
  Support for other formats (latex, epub, ... - fallback to image directive)
  Easy to extend (add own backend in only few lines of code)
  - Add other HTML "preview" solution than LightBox2
  - Add better support to non-HTML outputs
  - Preprocess images
