## sphinxcontrib-images 1.0.1

=== debian/changelog ===
sphinxcontrib-images (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch 34 and 39, upstream
  * Bump std-version to 4.7.2
  * Build depend on pybuild-plugin-pyproject.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Oct 2025 09:34:48 +0200
