=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libjs-lightbox2,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-requests,
                python3-sphinx,
-               python3-wheel
-Standards-Version: 4.6.2
+               python3-wheel,
+Standards-Version: 4.7.2
 Homepage: https://github.com/sphinx-contrib/images
 
 Package: python3-sphinxcontrib.images
