=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinxcontrib.images

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_link:
	mkdir -p debian/python3-sphinxcontrib.images/usr/lib/python3/dist-packages/sphinxcontrib_images_lightbox2/lightbox2/dist
	ln -s /usr/share/javascript/libjs-lightbox2/* debian/python3-sphinxcontrib.images/usr/lib/python3/dist-packages/sphinxcontrib_images_lightbox2/lightbox2/dist/
